<div id="profile-user">

    <div id="profile-user-row">

        <div id="profile-user-left" >

            

        </div>

        

        <div id="profile-user-right" >

            <div id="copertina-profilo">

                <div id="copertina-profilo-left">

                    <p> <b>13</b>  <br> Locali seguiti </p>

                </div>

               <div id="copertina-profilo-center">

                    <div id="info-principali">

                        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSGarXWx2CWJ9TGh6IKMb__PqoCF3RSyAxRWQ&usqp=CAU" alt="">
                        <h4>Francesco Sellini</h4>
                        <h5> Codice: kjshdfksjd</h5>
                        <p>@FrancescoSellini</p>

                    </div>

                    

               </div>

               <div id="copertina-profilo-right">

                <p> <b>30</b>  <br> Utenti seguiti </p>

                </div>

                <div id="contattare-utenti">


                    <button mat-flat-button color="primary" class="button-contatta" ><i class="fas fa-user-plus"></i></button>

                   <button (click)="bottoneOffertaCliccato()" b mat-flat-button color="primary" class="button-contatta"><i class="fas fa-handshake"></i></button>

                   <button mat-flat-button color="primary"  ><i class="fas fa-comments"></i></button>

                   



                </div>

            </div>

            <div id="action-profile">

                <div id="menu-profile">

                    <mat-tab-group>

                        <div style="color: white !important">


                            <mat-tab>
                                <ng-template mat-tab-label>
                                  <span style="color: white;">Post</span>
                                </ng-template>
                                <div id="tabella-post" style=" padding-top: 1em; padding-bottom: 1em; display: grid; grid-template-columns: 1fr 1fr 1fr ; grid-gap: 1em; ">


                                    <app-post-profilo-user></app-post-profilo-user>

                                    <app-post-profilo-user></app-post-profilo-user>

                                    <app-post-profilo-user></app-post-profilo-user>

                                    <app-post-profilo-user></app-post-profilo-user>
                                      
                                    
                                </div>
                            </mat-tab>


                            <mat-tab>
                                <ng-template mat-tab-label>
                                  <span style="color: white;">Informazioni</span>
                                </ng-template>
                                <div id="informazioni-content">

                                    <h5>Anagrafica</h5>


                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Componenti gruppo: Francesco Sellini </li>
                                        <li class="list-group-item">Codice utente: hjukldkjlk</li>
                                        <li class="list-group-item">Città: Milano</li>
                                        <li class="list-group-item">Sesso: Uomo</li>
                                        <li class="list-group-item">anni: 20</li>
                                        <li class="list-group-item">Genere suonato: Pop, jazz</li>
                                        <li class="list-group-item">Giudizio Utenti: <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i></li>
                                        <li class="list-group-item">Giudizio Locali: <i class="fas fa-star"></i> <i class="fas fa-star"></i> </li>
                                        <li class="list-group-item">Compenso a serata: 50€</li>

                                    </ul>


                                    <h5>Capacità</h5>


                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Istruzione accademica: Conservatorio Bologna</li>
                                        <li class="list-group-item">Strumenti suonati: Chitarra, Piano, Batteria</li>
                                        <li class="list-group-item">Chitarra: B</li>
                                        <li class="list-group-item">Piano: C</li>
                                        <li class="list-group-item">Batteria: B</li>
                                    </ul>
                                

                                </div>
                            </mat-tab>


                            <mat-tab>
                                <ng-template mat-tab-label>
                                  <span style="color: white;">Brani</span>
                                </ng-template>
                                <div id="brani-content">
                    
                                
                                    <ul class="list-group" id="lista-brani">
    
                                        
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                la pioggia d'inverno
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Cover
    
                                            </div>
    
                                        </li>
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                Non conosco il titolo
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Inedito
    
                                            </div>
    
                                        </li>
    
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                Sarebbe bello
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                               Cover
    
                                            </div>
    
                                        </li>
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                pioggia
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Inedito
    
                                            </div>
    
                                        </li>
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                la pioggia d'inverno
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Cover
    
                                            </div>
    
                                        </li>
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                Non conosco il titolo
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Inedito
    
                                            </div>
    
                                        </li>
    
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                Sarebbe bello
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Cover
    
                                            </div>
    
                                        </li>
    
                                        <li class="list-group-item">
    
    
                                            <div class="logo-musica">
    
                                                <i class="fas fa-music"></i>
    
                                            </div>
    
                                            <div class="nome-canzone">
    
                                                pioggia
    
                                            </div>
    
                                            <div class="genere-canzone">
    
                                                Pop
    
                                            </div>
    
                                            <div class="durata-canzone">
    
                                                Cover
    
                                            </div>
    
                                        </li>
                                        
                                    </ul>
    
    
                                    </div>
                            </mat-tab>


                            <mat-tab>
                                <ng-template mat-tab-label>
                                  <span style="color: white;" >Commenti</span>
                                </ng-template>
                                <div class="container-fluid pl-2 pr-2     ">

                                    
                                    <div class="container-fluid p-3 ">

                                        <div class="container-fluid pl-0 pr-0" style="height: 100%  ;">
                
                
                
                
                                          <div class="container-fluid" style="padding: 1em; background-color: white; border-radius: 8px; margin-bottom: 3%; ">
                
                
                                            <div class="container row ml-0" style=" padding: 1em; width:100%; min-height: 18vh;  ">

                                                
                                              
                                               <input type="text" style="width: 100%;">

                                                
              
                                            </div>


                                            <div class="container-fluid" style="padding: 1em; min-height: 7vh; display: flex; align-items: center; justify-content: flex-end;" >

                                                <div class="col-sm-8 stelle-commenti" style="height: 100%; width: 100%;  display: flex; align-items: center;">
              
                                                    <i class="far fa-star"></i>  <i class="far fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i>
                  
                                                </div>


                                                <div class="col-sm-4 " style="height: 100%; width: 100%;  display: flex; align-items: center; justify-content: flex-end;">
              
                                                    <button type="button p-0" class="btn btn-primary bottoni" style="  border-radius: 8px; width: 60%; text-align: center; font-weight: bold; background-color: #2B58AB; border: none;"> Commenta </button>
                  
                                                </div>

                                            </div>


                                            
              
              
                                            
                
                
                
                                          </div>
              
              
                                          
                
                
                                          
                
                
                
                
                
                
                                        </div>
                
                                    </div>
  
  
                                    <div class="container-fluid  CommentiUtenti" >
        
        
                                      <div class="container-fluid CommentiUtentiA" >
                                        
                                        <div class="container-fluid  CommentiUtentiB">
      
                                          <div class="row CommentiUtentiC">
      
                                            <div class="col-sm-2 CommentiUtentiC1" >
      
                                              <img src="https://static2.oggi.it/wp-content/uploads/sites/2/nggallery/le-incredibili-immagini-di-persone-create-dallintelligenza-artificiale/persone-fatte-dal-pc8.jpg?v=1550485444"  alt="">
      
                                            </div>
      
                                            <div class="col-sm-10 CommentiUtentiC2"  >
      
                                              <div class="container-fluid CommentiUtentiC2A">
      
                                                Lorenzo Maserati
      
                                              </div>
      
                                              <div class="container-fluid CommentiUtentiC2B" >
      
      
                                                <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> 
      
                                              </div>
      
                                               
      
                                               
      
                                            </div>
      
                                          </div>
      
                                        </div>
      
                                        <div class="container-fluid p-2">
      
                                          Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia excepturi incidunt, voluptatem illum corrupti molestiae, inventore magnam dicta tempora possimus eum architecto, tempore perspiciatis? Dolores iure impedit natus harum non.
      
                                        </div>
                                       
                                      </div>
        
        
                                      
        
        
                                      
          
          
          
                                    </div>
      
      
                                    <div class="container-fluid  CommentiUtenti" >
        
        
                                      <div class="container-fluid CommentiUtentiA" >
                                        
                                        <div class="container-fluid  CommentiUtentiB">
      
                                          <div class="row CommentiUtentiC">
      
                                            <div class="col-sm-2 CommentiUtentiC1" >
      
                                              <img src="https://www.minimaetmoralia.it/wp/wp-content/uploads/2020/01/1sally-640x420.jpg"  alt="">
      
                                            </div>
      
                                            <div class="col-sm-10 CommentiUtentiC2"  >
      
                                              <div class="container-fluid CommentiUtentiC2A">
      
                                                Francesca Mambelli
      
                                              </div>
      
                                              <div class="container-fluid CommentiUtentiC2B" >
      
      
                                                <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> 
      
                                              </div>
      
                                               
      
                                               
      
                                            </div>
      
                                          </div>
      
                                        </div>
      
                                        <div class="container-fluid p-2">
      
                                          Lorem ipsum dolor sit amet consectetur adipisicing elit. 
      
                                        </div>
                                       
                                      </div>
        
        
                                      
        
        
                                      
          
          
          
                                    </div>
                                    

                                    <div class="container-fluid  CommentiUtenti" >
        
        
                                        <div class="container-fluid CommentiUtentiA" >
                                          
                                          <div class="container-fluid  CommentiUtentiB">
        
                                            <div class="row CommentiUtentiC">
        
                                              <div class="col-sm-2 CommentiUtentiC1" >
        
                                                <img src="https://static2.oggi.it/wp-content/uploads/sites/2/nggallery/le-incredibili-immagini-di-persone-create-dallintelligenza-artificiale/persone-fatte-dal-pc8.jpg?v=1550485444"  alt="">
        
                                              </div>
        
                                              <div class="col-sm-10 CommentiUtentiC2"  >
        
                                                <div class="container-fluid CommentiUtentiC2A">
        
                                                  Lorenzo Maserati
        
                                                </div>
        
                                                <div class="container-fluid CommentiUtentiC2B" >
        
        
                                                  <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> 
        
                                                </div>
        
                                                 
        
                                                 
        
                                              </div>
        
                                            </div>
        
                                          </div>
        
                                          <div class="container-fluid p-2">
        
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia excepturi incidunt, voluptatem illum corrupti molestiae, inventore magnam dicta tempora possimus eum architecto, tempore perspiciatis? Dolores iure impedit natus harum non.
        
                                          </div>
                                         
                                        </div>
          
          
                                        
          
          
                                        
            
            
            
                                    </div>


      
                                    
        
        
        
        
        
        
        
        
                                </div>
                            </mat-tab>


                            <mat-tab>
                                <ng-template mat-tab-label>
                                  <span style="color: white;" >Esibizioni precedenti</span>
                                </ng-template>
                                <div id="voti-content">


                                    <ul class="list-group" id="lista-voti">

                          

                                        <li class="list-group-item">
                                         <div class="chi-esibizione">

                                            <i class="fas fa-cocktail"></i> 

                                         </div> 

                                         <div class="dove-esibizione">

                                            <p>Clandestino</p> 

                                         </div>

                                         <div class="quando-esibizione">

                                            <p>23/10/2020</p>

                                         </div>


                                         <div class="voto-esibizione">

                                            <span class="badge voto-buono rounded-pill" >10</span>

                                         </div>
                                          
                                          
                                          
                                        </li>

                                        <li class="list-group-item">
                                            <div class="chi-esibizione">
   
                                               <i class="fas fa-cocktail"></i> 
   
                                            </div> 
   
                                            <div class="dove-esibizione">
   
                                               <p>Il picchio</p> 
   
                                            </div>
   
                                            <div class="quando-esibizione">
   
                                               <p>29/10/2020</p>
   
                                            </div>
   
   
                                            <div class="voto-esibizione">
   
                                               <span class="badge voto-cattivo rounded-pill" >5</span>
   
                                            </div>
                                             
                                             
                                             
                                        </li>


                                        <li class="list-group-item">
                                            <div class="chi-esibizione">
   
                                               <i class="fas fa-male"></i> 
   
                                            </div> 
   
                                            <div class="dove-esibizione">
   
                                               <p>Clandestino</p> 
   
                                            </div>
   
                                            <div class="quando-esibizione">
   
                                               <p>23/10/2020</p>
   
                                            </div>
   
   
                                            <div class="voto-esibizione">
   
                                               <span class="badge voto-cattivo rounded-pill" >4</span>
   
                                            </div>
                                             
                                             
                                             
                                        </li>
                                        
                                        
                
                
                                    </ul>



                                </div>
                            </mat-tab>

                       

                            

                            
                    
                            

                            

                            

                        </div>
                
                    </mat-tab-group>

                </div>

                <div id="button-profile">
                   
                </div>

            </div>

        </div>

    </div>

</div>
 